/* Cascading style sheet created 14-May-2003 Tikalsky */

BODY { font-family: verdana, arial, helvetica, sans-serif;
            font-size: medium;
            margin: 0 0.125em 0 0.125em;
            background: white;
          }

P,UL,LI { font-family: verdana, arial, helvetica, sans-serif;
            font-size: small;
            margin: 0.125em;
          }

/* FORMAT */

.center   { text-align: center; }
.left     { text-align: left; }
.right    { text-align: right; }

/* SIZES */

.small    { font-size: small; }
.smaller  { font-size: x-small; }
.smallest { font-size: xx-small; }
.large    { font-size: large; }

/* FONT */

.bold       { font-weight: bold; }
.italic     { font-style: italic; }
.bolditalic { font-weight: bold; font-style: italic; }

/* STYLES */

A:link { color: #005181; }
A:active, A:visited { color: #000066; }
A:hover { text-decoration: underline;
          color: #db465a; }

A.menu:link, A.menu:visited {
        text-decoration: none;
        font-weight: bold;
        color: #ffffff;
}
A.menu:active {
        text-decoration: none;
        color: #ffcc33;
}
A.menu:hover {
        text-decoration: underline;
        font-weight: bold;
        color: #ffcc33;
}
P.menu         { font-family: arial, helvetica, sans-serif; 
                font-weight: bold; 
                color: #ffffff;
                margin-left: 0.125em;
                margin-right: 0.125em;
                margin-top: 0em;
                margin-bottom: 0em; }
.heading1     { font-family: arial, helvetica, sans-serif; 
                font-weight: bold; 
                font-size: 180%;
                color: #005181;
                text-align: left;
                text-decoration: none; }
.heading2     { font-family: arial, helvetica, sans-serif; 
                font-weight: bold; 
                font-size: 170%;
                color: #005181; }
.heading3     { font-family: arial, helvetica, sans-serif; 
                font-weight: bold; 
                font-size: 160%;
                color: #005181;
                text-align: left;
                text-decoration: none; }
.heading4     { font-family: arial, helvetica, sans-serif; 
                font-weight: bold; 
                font-size: 140%;
                color: #005181;
                text-align: left;
                text-decoration: none; }
.navigation   { font-family: arial, helvetica, sans-serif; 
                font-weight: bold; 
                font-size: 100%;
                color: #005181;
                text-align: left;
                text-decoration: none; }
.header       { font-family: arial, helvetica, sans-serif;
                font-size: smallest; 
                font-weight: bold;
                vertical-align: middle;
                color: #ffffff; }
.footer       { font-family: arial, helvetica, sans-serif;
                font-size: smaller; }
.footercenter { font-family: arial, helvetica, sans-serif;
                font-size: smaller; 
                text-align: center; }
.leadin       { font-family: arial, helvetica, sans-serif; 
                font-weight: bold; 
                color: #005181; 
                text-transform: uppercase; }
.captionctr   { font-family: arial, helvetica, sans-serif;
                font-size: smaller; 
                font-weight: bold;
                margin-top: 0em; 
                text-align: center; }
.fancy        { font-family: georgia, times, serif;
                font-size: 160%; 
                font-weight: bold;
                font-style: italic;
                color: #ffcc33;
                margin-top: 0em; 
                text-align: center; }
          
.reverse       { color: #ffffff; 
                 font-size: small; 
                 font-weight: bold; 
                 font-family: verdana, arial, helvetica, sans-serif;
               }
.whitesmaller  { color: #ffffff; font-size: x-small; }
.whitesmallest { color: #ffffff; font-size: xx-small; }

/* UW-MADISON WEB COLORS */

.red   { color: #990033; }
.gold  { color: #cc9900; }
.black { color: #000000; }
.white { color: #ffffff; }
.red_background   { background-color: #990033; }
.gold_background  { background-color: #cc9900; }
.black_background { background-color: #000000; }
.white_background { background-color: #ffffff; }

/* CUSTOM WEB COLORS */

.brightred  { color: #db465a; }
.brightgold { color: #ffb549; }
.lightblue  { color: #ccccff; }
.medblue1   { color: #9999ff; }
.medblue2   { color: #99ccff; }
.dullblue   { color: #6699cc; }
.darkblue   { color: #000099; }
.darkdullblue  { color: #005181; }
.darkdullbluenobold  { color: #005181; font-weight: normal; }
.lightblue  { color: #ccccff; }
.lightgray  { color: #eeeeee; }
.gray       { color: #cccccc; }
.darkgray   { color: #666666; }
.brightred_background      { background-color: #db465a; }
.brightgold_background     { background-color: #ffb549; }
.lightblue_background      { background-color: #ccccff; }
.medblue1_background       { background-color: #9999ff; }
.medblue2_background       { background-color: #99ccff; }
.dullblue_background       { background-color: #6699cc; }
.darkblue_background       { background-color: #000099; }
.darkdullblue_background   { background-color: #005181; }
.lightblue_background      { background-color: #ccccff; }
.lightgray_background      { background-color: #eeeeee; }
.gray_background           { background-color: #cccccc; }
.darkgray_background       { background-color: #666666; }

